Support » Fixing WordPress » YOAST warning is not true!

  • Demir

    (@sdarthenos)


    Hello,

    When editing an article with Gutenberg, a warning like this appears on the screen. However, there are both internal and external links in the article. WordPress, Gutenberg and YOAST plugins are up to date.

    Why does this warning appear, is there a solution?
    Thanks in advance for your attention and help!
    Regards.

    • This topic was modified 1 month ago by Jan Dembowski. Reason: Moved to Fixing WordPress, this is not an Everything else WordPress topic
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘YOAST warning is not true!’ is closed to new replies.